Installation EPSON v33 unter LEAP 42.2 scheitert

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Installation EPSON v33 unter LEAP 42.2 scheitert gibt es 12 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Installation EPSON v33 unter LEAP 42.2 scheitert

    Scanner EPSON Perfection v33


    Scanner hat mit Leap 42.1 prima funktioniert, kein Installationsproblem
    Nach update auf Leap 42.2 ist der scanner tot.


    Installiert sind:
    hplibsane
    iscan
    libKF5Sane5
    sane-backends
    sane-backends-32bit
    sane-backends-autoconfig
    xsane
    Skanlite
    Yast2s-canner
    ------------------------
    YAST-hardware-scanner findet:
    epkowa Kein Scanner von diesem Treiber erkannt.
    nicht konfiguriert: Marvell SCSI processor...
    nicht konfiguriert: EPSON Perfection V33/V330 scanner...


    lsusb findet:
    BUS004 Device 006: ID 04b:0142 Seiko Epson Corp...v33/330


    sane-find-scanner findet:
    scsi processor "Marvell...."
    USB scanner (vendor 0x04b8 [EPSON] ... at libusb:004:006


    Scanner-Anwendungsprogramme
    skanlite Fehlermeldung:
    Das SANE Sytem konnte kein Gerät finden. Überprüfen Sie usw usw


    xsane Fehlermeldung:
    Keine Geräte erreichbar


    iscan Fehlermeldung:
    Es konnte kein Befehl an den Scanner gesendet werden usw usw

    Was mache ich falsch? Was muss ich tun?

    Für den Inhalt des Beitrages 101786 haftet ausdrücklich der jeweilige Autor: KHtg

  • Hast du eine neue Installation von 42.2, oder ein update auf sie?

    Wieso hplibsane?

    Marvell ist nur ein Chip onboard. Kannst ignorieren.

    Gefunden wird er.
    Wird wohl an isane liegen.

    Guckst du mal hier die "möglicherweise instabile Pakete anzeigen"
    Sokrates sagte, dass er nichts wisse.
    Ich bin viel, viel klüger als Sokrates.
    Ich weiß ganz genau, dass ich gar nichts weiß.

    Für den Inhalt des Beitrages 101787 haftet ausdrücklich der jeweilige Autor: Berichtigung

  • KHtg schrieb:

    YAST-hardware-scanner findet:
    epkowa Kein Scanner von diesem Treiber erkannt.
    nicht konfiguriert: Marvell SCSI processor...
    nicht konfiguriert: EPSON Perfection V33/V330 scanner...
    Linux Scanner Driver Download | Epson

    Und bitte alle Dateien installieren, also poste:

    Quellcode

    1. zypper se -si iscan
    Steht aber auch in der README.rst
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 101789 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Danke für die unheimlich schnelle Reaktion!

    >Linux Scanner Driver Download | Epson
    Genau da habe ich das bundle geholt


    Brainfuck-Quellcode

    1. fuji2:/ # zypper se -si iscan
    2. Repository-Daten werden geladen...
    3. Installierte Pakete werden gelesen...
    4. S | Name | Typ | Version | Arch | Repository
    5. --+------------------+-------+-----------------------+--------+-----------
    6. i | iscan | Paket | 2.30.1-1.usb0.1.ltdl7 | x86_64 | dj6rx-rpm
    7. i | iscan | Paket | 2.30.1-1.usb0.1.ltdl7 | x86_64 | dj6rx-rpm
    8. i | iscan-data | Paket | 1.36.0-1 | noarch | dj6rx-rpm
    9. i | iscan-data | Paket | 1.36.0-1 | noarch | dj6rx-rpm
    10. i | iscan-network-nt | Paket | 1.1.1-1 | x86_64 | dj6rx-rpm
    11. i | iscan-network-nt | Paket | 1.1.1-1 | x86_64 | dj6rx-rpm
    Alles anzeigen



    hmmm, wieso ist das alles doppelt? Wie bekomme ich das gelöst?


    >Hast du eine neue Installation von 42.2, oder ein update auf sie?
    Ist eine Neuinstallation


    >Wieso hplibsane?
    Verzweiflungstat, inzwischen wieder entfernt

    Marvell ist nur ein Chip onboard. Kannst ignorieren.
    Ok, stand halt da.


    >Guckst du mal hier die "möglicherweise instabile Pakete anzeigen"
    Das werde ich morgen probieren

    Benutze bitte Code-Tags:

    Für den Inhalt des Beitrages 101790 haftet ausdrücklich der jeweilige Autor: KHtg

  • >Guckst du mal hier die "möglicherweise instabile Pakete anzeigen"
    Das Paket dort hat die gleiche Versionsnummer, wie die des Pakets
    das ich installiert habe.

    Für den Inhalt des Beitrages 101793 haftet ausdrücklich der jeweilige Autor: KHtg

  • Benutze für solche Sachen bitte Code-Tags, für Zitate QUOTE und für Konsolenausgaben CODE.

    Anleitung hier unter diesem Beitrag in meiner Signatur.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 101795 haftet ausdrücklich der jeweilige Autor: Sauerland

  • KHtg schrieb:

    hmmm, wieso ist das alles doppelt? Wie bekomme ich das gelöst?
    Poste bitte:

    Quellcode

    1. zypper lr -d
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 101796 haftet ausdrücklich der jeweilige Autor: Sauerland

  • KHtg schrieb:

    YAST-hardware-scanner findet:
    epkowa Kein Scanner von diesem Treiber erkannt.
    nicht konfiguriert: Marvell SCSI processor...
    nicht konfiguriert: EPSON Perfection V33/V330 scanner...
    Das wäre die Lösung, den Scanner dort (in Yast----Hardware----Scanner) zu konfigurieren.......
    Treiber sind ja vorhanden......
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 101797 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Brainfuck-Quellcode

    1. zypper lr -d
    2. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst
    3. ---+---------------------------+-----------------------------------------+-----------+-----------------+----------------+-----------+----------+--------------------------------------------------------------------------------------+-------
    4. 1 | DL8FCK-422 | DL8FCL-422 | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/home:/dl8fcl:/owncloud/openSUSE_Leap_42.2 |
    5. 2 | DL8FCL | DL8FCL | Nein | ---- | Nein | 99 | rpm-md | Index of /repositories/home:/dl8fcl/openSUSE_Leap_42.2 |
    6. 3 | KDE_extra | KDE extra | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/KDE:/Extra/openSUSE_Leap_42.2 |
    7. 4 | dj6rx-rpm | dj6rx-rpm | Ja | ( p) Ja | Ja | 99 | plaindir | dir:///home/dj6rx/SoftwareArchiv/dj6rx-rpm |
    8. 5 | download.nvidia.com-leap | nVidia Graphics Drivers | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /32940/opensuse/leap/42.2 |
    9. 6 | download.opensuse.org-oss | Haupt-Repository (Quellen) | Ja | (r ) Ja | Ja | 99 | yast2 | Index of /source/distribution/leap/42.2/repo/oss |
    10. 7 | openSUSE-42.2-0 | openSUSE-42.2-0 | Nein | ---- | Nein | 99 | yast2 | cd:///?devices=/dev/disk/by-id/ata-ASUS_DRW-1814BLT |
    11. 8 | opensuse-guide.org-repo | Libdvdcss Repository | Ja | (r ) Ja | Ja | 99 | rpm-md | http://opensuse-guide.org/repo/openSUSE_Leap_42.2/ |
    12. 9 | packman.inode.at-suse | Packman Repository | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /suse/openSUSE_Leap_42.2/ |
    13. 10 | repo-debug | openSUSE-Leap-42.2-Debug | Nein | ---- | Ja | 99 | NONE | Index of /debug/distribution/leap/42.2/repo/oss |
    14. 11 | repo-debug-non-oss | openSUSE-Leap-42.2-Debug-Non-Oss | Nein | ---- | Ja | 99 | NONE | Index of /debug/distribution/leap/42.2/repo/non-oss |
    15. 12 | repo-debug-update | openSUSE-Leap-42.2-Update-Debug | Nein | ---- | Ja | 99 | NONE | Index of /debug/update/leap/42.2/oss |
    16. 13 | repo-debug-update-non-oss | openSUSE-Leap-42.2-Update-Debug-Non-Oss | Nein | ---- | Ja | 99 | NONE | Index of /debug/update/leap/42.2/non-oss |
    17. 14 | repo-non-oss | openSUSE-Leap-42.2-Non-Oss | Ja | (r ) Ja | Ja | 99 | yast2 | Index of /distribution/leap/42.2/repo/non-oss |
    18. 15 | repo-oss | openSUSE-Leap-42.2-Oss | Ja | (r ) Ja | Ja | 99 | yast2 | Index of /distribution/leap/42.2/repo/oss |
    19. 16 | repo-source | openSUSE-Leap-42.2-Source | Nein | ---- | Ja | 99 | NONE | Index of /source/distribution/leap/42.2/repo/oss |
    20. 17 | repo-source-non-oss | openSUSE-Leap-42.2-Source-Non-Oss | Nein | ---- | Ja | 99 | NONE | Index of /source/distribution/leap/42.2/repo/non-oss |
    21. 18 | repo-update | openSUSE-Leap-42.2-Update | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /update/leap/42.2/oss |
    22. 19 | repo-update-non-oss | openSUSE-Leap-42.2-Update-Non-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /update/leap/42.2/non-oss |
    Alles anzeigen
    Noch einmal:
    Benutze für Konsolenausgaben Code-Tags

    Für den Inhalt des Beitrages 101798 haftet ausdrücklich der jeweilige Autor: KHtg